{
	"identifier":"prr-a5-pack",
	"name":"PRR A5 Switcher",
	"shared":false,
	"assets":{
		"ls-040-a5":{
			"name":"ls-040-a5",
			"type": "prefab",
			"filename": "ls-040-a5.prefab"
		},
		"55s66a-ext":{
			"name":"55s66a-ext",
			"type": "prefab",
			"filename": "55s66a-ext.prefab"
		},
		"55s66a-shop-ext":{
			"name":"55s66a-shop-ext",
			"type": "prefab",
			"filename": "55s66a-shop-ext.prefab"
		},
		"55s66a":{
			"name":"55s66a",
			"type": "prefab",
			"filename": "55s66a.prefab"
		},
		"truck.2d-f18":{
			"name":"truck.2d-f18",
			"type": "prefab",
			"filename": "truck.2d-f18.prefab"
		}
	}
}